Returns a map of all available languages as a JSON object where keys are language codes and values are human-readable language names.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/placement/{placementId}/targeting/language/values.do
Returns a map of all available languages as a JSON object where keys are language codes and values are human-readable language names. These language codes can be used when creating a language targeting rule. Requires UPDATE permission on the placement's site inventory and MANAGE_SUPPLY_PRE_TARGETING user permission.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/placement/4001/targeting/language/values.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());